/* custom fonts */
@font-face {
    font-family: 'Rama Gothic';
    src: url(fonts/RamaGothicE_Bold-webfont.eot);
    src: url('fonts/RamaGothicE_Bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/RamaGothicE_Bold-webfont.woff') format('woff'),
    url('fonts/RamaGothicE_Bold-webfont.ttf') format('truetype'),
    url('fonts/RamaGothicE_Bold-webfont.svg#webfont') format('svg');
}

/* OVERRIDDEN! PAGE CONTENT SCROLLER */
/* solve issue where zoom factor multiplication could lead to roundup issues (1px cut) */
#wrapper {
  right: 88px;
}

.gamelogo {
    background-image: url('../media/common/logo.png');
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: contain;
    width: 100%;
    height: 51px;
    top: 50%;
    position: absolute;
}

/* Game pay-table/rules pages */

#paytable-container .all-wins-pay-adjacent {
    background: -webkit-linear-gradient(#FEEB73 , #ED4C00);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    left: 0;
    right: 0;
    font-weight: 900 !important;
    font-size: 0.80em;
    bottom: 20.9%;
}
.desktop #paytable-container .all-wins-pay-adjacent {
    font-size: 0.65em;
    bottom: 21.3%;
}
/*Fixes background clip and text fill color not supported on Windows Phone and changes color from white to orange
on Firefox, IE desktop and Windows Phone*/
.windows.firefox #paytable-container .all-wins-pay-adjacent,
.windows.ie #paytable-container .all-wins-pay-adjacent {
    color: #F6A13E;
    background: none;
    -webkit-background-clip: initial;
    -webkit-text-fill-color: initial;
}

/* Game specific corrections for general pay-table/rules pages */

#paytable-container .paytable-bonus .paytable-text {
    font-size: 0.75em;
}
.desktop #paytable-container .paytable-bonus .paytable-text {
    font-size: 0.64em;
}

#paytable-container .paytable-wilds .paytable-text {
    font-size: 0.85em;
}
.desktop #paytable-container .paytable-wilds .paytable-text {
    font-size: 0.64em;
}

#paytable-container .paytable-wilds .text-bottom-container {
    position: absolute;
    bottom: 1%;
    font-weight: bold;
    margin-left: 1.5%;
    margin-right:1.5%;
    font-size: 0.85em;
}
.desktop #paytable-container .paytable-wilds .text-bottom-container {
    margin-left: 3%;
    margin-right: 3%;
    font-size: 0.64em;
}

#paytable-container .paytable-wilds .text-bottom-container .text-bottom {
    width: 47%;
    bottom: 1%;
}

/*INTRO CONTAINER*/
#panel{
    display: block;
    font-family: "Arial";
    font-weight: bold;
    position: absolute;
    width: 40%;
    right: 8%;
    top: 10%;
    z-index: 580;
}
#introBackground.mobile{
    background-size: contain;
    background-repeat: no-repeat;
    margin-left: -5%;
    margin-right: -5%;
}

#introBackground.tablet {
    background-size: contain;
    background-repeat: no-repeat;
    margin-left: -9%;
    margin-right: -9%;
}

#panel #introTxt {
    position: relative;
    padding-top: 7.5%;
    text-align: center;
    padding-bottom: 7.5%;
    margin: 0 5%;
}

#panel #introTxt .introducingTxt{
    font-size: 130%;
}

#panel #introTxt .hotSpinsTxt{
    font-size: 200%;
    line-height: 88%;
}

#panel #introTxt .anyWinOfTxt{
    font-size: 150%;
    line-height: 105%;
}

#panel #introTxt .playUpToTxt{
    font-size: 130%;
}

#panel #introTxt .fiftyHotSpinsTxt{
    font-size: 200%;
}

#introTextBottom.mobile{
    line-height: 256%;
}

#introTextBottom.tablet{
    line-height: 271%;
}

#introContinueButtonActive.mobile{
    color: black;
    margin: auto;
    text-align: center;
    font-size: 115%;
    min-width: 18%;
    padding: 4.8% 6.5% 5.5% 5.5%;
    display: inline-block;
}

#introContinueButtonActive.tablet{
    color: black;
    text-align: center;
    font-size: 1.9vw;
    min-width: 18%;
    display: inline-block;
    padding: 5.5% 7.3% 6.5% 6.5%;
}

#panel.mobile hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #545454;
    margin: 1% 8% 1% 8%;
}

#panel.tablet hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #545454;
    margin: 2% 8% 2% 8%;
}
